Debian Bug report logs - #189529
Please remove ccf

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 18 Apr 2003 15:03:21 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#189529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Anthony Wong <ypwong@debian.org>
Subject: O: ccf -- Chinese encodings (GB/Big5/HZ) conversion filter
Date: Sat, 19 Apr 2003 00:55:24 +1000
Package: wnpp
Severity: normal

The current maintainer of ccf, Anthony Wong <ypwong@debian.org>, has
orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: ccf
Binary: ccf
Version: 1.534-2
Priority: optional
Section: non-free/text
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: any
Standards-Version: 3.0.1.1
Directory: dists/potato/non-free/source/text
Files: 7a64a9e0f80957a63425206f7390c2eb 538 ccf_1.534-2.dsc
 317522c5c6a44b615ac5ee91cd4cc147 235838 ccf_1.534.orig.tar.gz
 068c6348b544e5a4da7b82721c843e10 10437 ccf_1.534-2.diff.gz

Package: ccf
Priority: optional
Section: non-free/text
Installed-Size: 206
Maintainer: Anthony Wong <ypwong@debian.org>
Architecture: i386
Version: 1.534-2
Depends: libc6 (>= 2.1)
Filename: dists/potato/non-free/binary-i386/text/ccf_1.534-2.deb
Size: 142166
MD5sum: 799e40c924eb763c55f7367581e2e849
Description: Chinese encodings (GB/Big5/HZ) conversion filter
 CCF stands for "Chinese Code Rilters", which is a code converter
 that can convert to and from Big5/GB/HZ files.


-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#189529; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 189529@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 189529@bugs.debian.org, 189524@bugs.debian.org, 189530@bugs.debian.org, 189531@bugs.debian.org
Subject: non-free
Date: Mon, 13 Oct 2003 22:07:43 +1000
retitle 189529 Please remove ccf
retitle 189524 Please remove cedictb5
retitle 189531 Please remove cedictgb
retitle 189530 Please remove cedicttools

reassign 189529 ftp.debian.org
reassign 189524 ftp.debian.org
reassign 189531 ftp.debian.org
reassign 189530 ftp.debian.org
thanks

non-free, orphaned for over 177 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 189529-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 189529-close@bugs.debian.org
Subject: Bug#189529: fixed
Date: Mon, 13 Oct 2003 12:03:06 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       ccf |    1.534-2 | source, alpha, arm, hppa, i386, ia64, m68k, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 189529@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:11:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.